"GTB-AD-Ycz.title" = "Télécharger";

"QDu-zp-OyM.title" = "Version 2.2 (2024.05.24)";

"Z35-G2-GzA.title" = "Nouvelle version disponible";

"egY-2w-MxF.title" = "ScreenFloat v2.2.4 est maintenant disponible – vous utilisez la version 2.0. Voulez-vous mettre à jour maintenant ?";

"iO1-OD-ez6.title" = "Vérifier automatiquement les mises à jour";

"lSw-hJ-GY3.title" = "Demander plus tard";

"oPb-0v-SHo.title" = "ScreenFloat";

"z1U-sG-3aZ.title" = "Lire l'article du blog";

"WnE-ON-Pgs.title" = "Vérifier les mises à jour automatiquement";

"4z0-Zs-DBK.title" = "Vérifier maintenant…";
